.da-thumbs {
	list-style: none;
	width: 100%;
	height: auto;
	position: relative;
	margin: 20px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 0;
	padding: 15px;
	position: relative;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
	max-width: 100%;
	width: 100%;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #d6d6d6;
}
.da-thumbs li a div span {
	display: block;
	padding: 20px 0 0;
	margin: 0px;
	text-transform: uppercase;
	font-weight: normal;
	color: #130e08;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,0.2);*/
	/*border-bottom: 1px solid #515151;
	box-shadow: 0 1px 0 #515151, 0 -4px 0 #515151;*/
}
.da-thumbs li a div h3{
	font-family: 'FuturaLT-Heavy', sans-serif;
	color: #130e08;
	position: relative;
	display: inline-block;
	padding: 0 0 10px;
}
.da-thumbs li a div p.sceneColor{
	font-family: 'Futura', sans-serif;
	display: block;
	font-size: 15px;
}
.da-thumbs li a div h3:after{
	content: none;
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 98%;
	height: 2px;
	background-color: #fdc630;
	right: 0;
	margin: auto;
	border-radius: 1px;
	overflow: hidden;
}